[Desktop Entry]
Type=Service
Name=KDED Konqueror Preloader Module
Name[af]=KDED Konqueror Vroegtydige Laai Module
Name[ar]=وحدة كونكيرور لما قبل التحميل
Name[be]=Модуль папярэдняй загрузкі Konqueror KDED
Name[be@latin]=Modul KDED dla papiaredniaha źmiaščeńnia prahramy „Konqueror” u pamiać
Name[bn]=KDED কনকরার প্রি-লোডার মডিউল
Name[bn_IN]=KDED Konqueror প্রি-লোডার মডিউল
Name[ca]=Mòdul de precàrrega del Konqueror KDED
Name[ca@valencia]=Mòdul de precàrrega del Konqueror KDED
Name[cs]=KDED modul pro načítání Konqueroru
Name[csb]=Mòduł wstãpnegò wladënkù Konquerora
Name[cy]=Modiwl Cynlwytho Konqueror KDED
Name[da]=KDED Konqueror forindlæsningsmodul
Name[de]=Konqueror-Schnellstart
Name[el]=KDED άρθρωμα Προφόρτωσης του Konqueror
Name[eo]=KDED Konkeranta antaŭŝargila modulo
Name[es]=Módulo de precarga de Konqueror KDED
Name[et]=KDED Konquerori eellaadimise moodul
Name[eu]=KDED Konqueror aurrekargatze modulua
Name[fa]=پیمانۀ پیش‌بارکنندۀ KDED Konqueror
Name[fi]=Konquerorin esilatausmoduuli KDED:lle
Name[fr]=Module KDED de préchargement de Konqueror
Name[fy]=KDED Konqueror Foarlaad-module
Name[ga]=Modúl Réamhluchtú Konqueror KDED
Name[gl]=Módulo KDED de precarga de Konqueror 
Name[gu]=KDED કોન્કરર પૂર્વલાવવું મોડ્યુલ
Name[he]=מודול טעינה מקדימה של Konqueror עבור KDED
Name[hi]=केडीईडी कॉन्क्वेरर प्रीलोडर मॉड्यूल
Name[hne]=केडीईडी कान्करर प्रीलोडर माड्यूल
Name[hr]=KDED Konqueror modul pred-učitavanja
Name[hsb]=KDED-modul za startowanje konquerora
Name[hu]=KDED gyorsbetöltő modul a Konquerorhoz
Name[is]=KDED Konqueror forræsingareining
Name[it]=Modulo di KDED per precaricare Konqueror
Name[ja]=KDED Konqueror プリロードモジュール
Name[ka]=Konqueror-ის წინჩატვირთვის მოდული KDED
Name[kk]=KDED Konqueror-ді алдын-ала жүктеу модулі
Name[km]=ម៉ូឌុល​កម្មវិធី​ផ្ទុក​ជា​មុន​របស់ KDED Konqueror
Name[kn]=ಕೆಡಿಇಡಿ ಕಾಂಕರರ್ ಪೂರ್ವೋತ್ಥಾಪನಾ (ಪ್ರಿ ಲೋಡ್) ಘಟಕ
Name[ko]=KDED Konqueror 프리로더 모듈
Name[ku]=Modula Pêşbarkirina KDED Konqueror
Name[lt]=KDED Konqueror išankstinio įkrovimo modulis
Name[lv]=KDED Konqueror priekšielādēšanas modulis
Name[mai]=केडीईडी कान्क्वेरर प्रीलोडर मोड्यूल
Name[mk]=Модул на KDED за предвчитување на Konqueror
Name[ml]=കെഡിഇഡി കോണ്‍ക്വറര്‍ പ്രീലോഡര്‍ മൊഡ്യൂള്‍
Name[mr]=KDED कॉन्क्वेरर प्रीलोडर विभाग
Name[ms]=Modul Pramuat Konqueror KDE
Name[nb]=KDED-modul for å forhåndslaste Konqueror
Name[nds]=KDED-Moduul för't Vörladen vun Konqueror
Name[ne]=KDED कन्क्वेरर प्रीलोडर मोड्युल
Name[nl]=KDED Konqueror Preloader-module
Name[nn]=KDED-modul for førehandslasting av Konqueror
Name[or]=KDED Konqueror ଧାରଣ ଏକକାଂଶ
Name[pa]=KDED ਕੋਨਕਿਉਰੋਰ ਪਹਿਲਾਂ ਲੋਡ ਮੋਡੀਊਲ
Name[pl]=Moduł KDED wstępnego wczytania Konquerora
Name[pt]=Módulo KDED de Pré-Carregamento do Konqueror
Name[pt_BR]=Módulo de pré-carregamento do Konqueror do KDED
Name[ro]=Modul KDED de preîncărcare Konqueror
Name[ru]=Предварительная загрузка Konqueror
Name[se]=KDED-lassemodula mii viežžá Konqueror ovdagihtii
Name[sk]=Modul KDED prednahrania Konquerora
Name[sl]=Modul KDED za prednalaganje Konquerorja
Name[sr]=КДЕД модул за предучитавање К‑освајача
Name[sr@latin]=KDED modul za predučitavanje K‑osvajača
Name[sv]=KDED Konqueror-förladdningsmodul
Name[ta]=KDED கான்கொரர் முன் ஏற்றக்கூடிய பாகம்
Name[te]=KDED Konqueror ముందుగానింపుదల మాడ్యూల్
Name[tg]=Модули KDED барои боркунии пешакии Konqueror
Name[th]=มอดูลโหลด Konqueror ล่วงหน้าของ KDED
Name[tr]=KDED Konqueror Önyükleme Modülü
Name[uk]=Модуль KDED для попереднього завантаження Konqueror
Name[vi]=Mô-đun nạp sẵn Konqueror KDED
Name[wa]=Module di prétcherdjaedje di Konqueror KDED
Name[x-test]=xxKDED Konqueror Preloader Modulexx
Name[zh_CN]=KDED Konqueror 预加载器模块
Name[zh_TW]=KDED Konqueror 預先載入模組
Comment=Reduces Konqueror startup time
Comment[af]=Verminder Konqueror se opstart tyd
Comment[ar]=قلّل من وقت بدء تشغيل كونكيورر
Comment[as]=Konqueror আৰম্ভণিৰ সময় কম কৰে
Comment[be]=Змяншае час запуску Konqueror
Comment[be@latin]=Źmianšaje čas, patrebny dla ŭklučeńnia prahramy „Konqueror”
Comment[bg]=Намаляване на времето за стартиране на браузъра
Comment[bn]=কনকরার চালু করার সময় কমায়
Comment[bn_IN]=Konqueror আরম্ভ করতে ব্যবহৃত সময় হ্রাস করে
Comment[ca]=Redueix el temps d'inici del Konqueror
Comment[ca@valencia]=Redueix el temps d'inici del Konqueror
Comment[cs]=Redukuje čas pro spuštění Konqueroru
Comment[csb]=Zmiészô czas zrëszaniô Konquerora
Comment[cy]=Lleihau amser ymgychwyn Konqueror
Comment[da]=Reducerer Konquerors opstartstid
Comment[de]=Lädt Konqueror im Voraus und verringert so die Ladezeit
Comment[el]=Μειώνει το χρόνο εκκίνησης του Konqueror
Comment[eo]=Mallongigas la Konkerantan startotempon
Comment[es]=Reduce el tiempo de inicio de Konqueror
Comment[et]=Kahandab Konquerori käivitamise aega
Comment[eu]=Konquerorren abiatze denbora laburtzen du
Comment[fa]=زمان راه‌اندازی Konqueror را کاهش می‌دهد
Comment[fi]=Vähentää Konquerorin käynnistysaikaa
Comment[fr]=Réduit le temps de démarrage de Konqueror
Comment[fy]=Redusearret de begjintiid fan Konqueror
Comment[ga]=Laghdaíonn sé seo an t-am chun Konqueror a thosú
Comment[gl]=Reduce o tempo de inicio de Konqueror
Comment[gu]=કોનકરર શરૂઆત સમય ઘટાડે છે
Comment[he]=מקטין את זמן הפעלת Konqueror
Comment[hi]=कॉन्करर के चालू होने के समय को कम करता है
Comment[hne]=कान्करर के चालू होए के समय ल कम करथे 
Comment[hr]=Ubrzava pokretanje Konquerora
Comment[hsb]=Zredukuje čas za wuwjedźenje konquerora
Comment[hu]=A Konqueror elindulási idejének lecsökkentése
Comment[is]=Dregur úr ræsingatíma Konqueror vafrans
Comment[it]=Riduce il tempo di avvio di Konqueror
Comment[ja]=Konqueror の起動時間を短縮します
Comment[ka]=ამცირებს Konqueror-ის გაშვების დროს
Comment[kk]=Konqueror-ді жүктеу уақытын қысқартады
Comment[km]=បន្ថយ​រយៈពេល​ចាប់ផ្ដើម​របស់ Konqueror
Comment[kn]=ಕಾಂಕರರ್ ಪ್ರಾರಂಭಕ್ಕೆ  ಸಮಯ ಕಡಿಮೆಮಾಡುತ್ತದೆ
Comment[ko]=Konqueror 시작 시간을 줄입니다
Comment[ku]=Dema vebûna konwuerorê Kêm Dike
Comment[lt]=Sutrumpina Konqueror paleidimo laiką
Comment[lv]=Samazina Konqueror palaišanas laiku
Comment[mai]=कान्करर केर चालू हएबाक समय केँ कम करैत अछि
Comment[mk]=Го намалува времето за стартување на Konqueror
Comment[ml]=കോണ്‍ക്വറര്‍ തുടങ്ങുന്നതിനുള്ള സമയം കുറയ്ക്കുന്നു
Comment[mr]=कॉन्करर चालू होतेवेळी प्रारंभ वेळ कमी करतो
Comment[ms]=Mengurangkan masa pemulaan Konqueror
Comment[nb]=Reduserer oppstartstida for Konqueror
Comment[nds]=Bringt de Starttiet vun Konqueror daal
Comment[ne]=कन्क्वेरर सुरुआत समय घटाउँछ
Comment[nl]=Reduceert de opstarttijd van Konqueror
Comment[nn]=Reduserer oppstartstida til Konqueror
Comment[pa]=ਕੋਨਕਿਉਰੋਰ ਸਟਾਰਟਅੱਪ ਟਾਈਮ ਘਟਾਉਦਾ ਹੈ
Comment[pl]=Zmniejsza czas uruchomienia Konquerora
Comment[pt]=Reduz o tempo de arranque do Konqueror
Comment[pt_BR]=Reduz o tempo de inicialização do Konqueror
Comment[ro]=Reduce timpul de pornire al Konqueror
Comment[ru]=Предварительная загрузка Konqueror во время запуска KDE
Comment[se]=Unnida Konquerora álggahanáiggi
Comment[sk]=Zmenšuje dobu štartu Konquerora
Comment[sl]=Skrajša zagonski čas Konquerorja
Comment[sr]=Смањује време покретања К‑освајача
Comment[sr@latin]=Smanjuje vreme pokretanja K‑osvajača
Comment[sv]=Minskar Konquerors starttid
Comment[ta]=கான்கொரர் துவக்க நேரத்தை குறைக்கிறது
Comment[te]=కాంకెరర్ మొదలు సమయాన్ని తగ్గించును
Comment[tg]=Вақти боркунии пешакии Konqueror
Comment[th]=ลดเวลาที่ใช้เริ่มทำงานของ Konqueror
Comment[tr]=Konqueror açılış zamanını azaltır
Comment[uk]=Зменшує час запуску Konqueror
Comment[uz]=Konqueror ishga tushish vaqtini kamaytirish
Comment[uz@cyrillic]=Konqueror ишга тушиш вақтини камайтириш
Comment[vi]=Giảm thời gian khởi chạy Konqueror
Comment[wa]=Rind pus cout l' tins d' enondaedje di Konqueror
Comment[x-test]=xxReduces Konqueror startup timexx
Comment[zh_CN]=减少 Konqueror 启动时间
Comment[zh_TW]=減少 Konqueror 啟動時間
X-KDE-ServiceTypes=KDEDModule
X-KDE-Library=konqy_preloader
X-KDE-DBus-ModuleName=konqy_preloader
X-KDE-Kded-autoload=false
X-KDE-Kded-load-on-demand=true
